Subject: Linomide cancelled

From: Jack Wilson <[email-masked]>
Date: Sat, 05 Apr 1997 16:32:50 -0500

I was in the Linomide study. That large study was cancelled. Has anyone
heard why?  There were 600 in the study. To cancell it is a major
event.  I had a heart attack while on it. I wonder if others did also.